module Config
   def self.get
      {
         debug: 0,

         load: %w[
            ./backends/discord.rb
            ./backends/irc.rb

            ./modules/util.rb
         ],

         bots: [
            {
               type:   "Discord",
               client: your_bot_client_id_here,
               apikey: your_api_key_here,
               admins: [your_personal_client_id_here],
               your_server_id_here => {
                  modules: %w[Utilities],
               },
            },
            {
               type:     "IRC",
               server:   your_server_here,
               port:     6667,
               channels: %w[#my_cool_channel],
               modules:  %w[Utilities],
            }
         ]
      }
   end
end

## EOF
